<!-- ===========================OUR__TEAM=========================================== -->

<section class="container team">

    <h1 class="team__h">OUR TEAM</h1>
<!-- -------------------CARDS--------------- -->
<section class="team__card-grid">
    <!-- ------------------CARD-tyra------------ -->

    <section class="team__card">

        <p class="team__name">Tyra Dhillon</p>

        <p class="team__prof">Creative Director</p>
        
        <a href="#">
            <img src="./img/main-pic/photo-tyra.png" alt="Tyra" width="415" height="507" class="team__photo">
        </a>

        <nav class="team__nav">

            <a href="#" class="team__soc team__face"></a>

            <a href="#" class="team__soc team__twit"></a>

            <a href="#" class="team__soc team__in"></a>

            <a href="#" class="team__soc team__drib"></a>

        </nav>

    </section>


    <!-- ------------------CARD-darcel------------ -->

    <section class="team__card">

        <p class="team__name">Darcel Ballentine</p>

        <p class="team__prof">Brand Designer</p>
        
        <a href="#">
            <img src="./img/main-pic/photo-darcel.png" alt="Darcel" width="415" height="507" class="team__photo">
        </a>

        <nav class="team__nav">

            <a href="#" class="team__soc team__face"></a>

            <a href="#" class="team__soc team__twit"></a>

            <a href="#" class="team__soc team__in"></a>

            <a href="#" class="team__soc team__drib"></a>

        </nav>

    </section>


    <!-- ------------------CARD-brittni------------ -->

    <section class="team__card">

        <p class="team__name">Brittni Lando</p>

        <p class="team__prof">Fashion Designer</p>
        
        <a href="#">
            <img src="./img/main-pic/photo-brittni.png" alt="Brittni" width="415" height="507" class="team__photo">
        </a>

        <nav class="team__nav">

            <a href="#" class="team__soc team__face"></a>

            <a href="#" class="team__soc team__twit"></a>

            <a href="#" class="team__soc team__in"></a>

            <a href="#" class="team__soc team__drib"></a>

        </nav>

    </section>


    <!-- ------------------CARD-roselle------------ -->

    <section class="team__card">

        <p class="team__name">Roselle Ehrman</p>

        <p class="team__prof">Graphic Designer</p>
        
        <a href="#">
            <img src="./img/main-pic/photo-roselle.png" alt="Roselle" width="415" height="507" class="team__photo">
        </a>

        <nav class="team__nav">

            <a href="#" class="team__soc team__face"></a>

            <a href="#" class="team__soc team__twit"></a>

            <a href="#" class="team__soc team__in"></a>

            <a href="#" class="team__soc team__drib"></a>

        </nav>

    </section>


    <!-- ------------------CARD-jane------------ -->

    <section class="team__card">

        <p class="team__name">Jane Cooper</p>

        <p class="team__prof">Creative Director</p>
        
        <a href="#">
            <img src="./img/main-pic/photo-jane.png" alt="Jane" width="415" height="507" class="team__photo">
        </a>

        <nav class="team__nav">

            <a href="#" class="team__soc team__face"></a>

            <a href="#" class="team__soc team__twit"></a>

            <a href="#" class="team__soc team__in"></a>

            <a href="#" class="team__soc team__drib"></a>

        </nav>

    </section>


    <!-- ------------------CARD-robert------------ -->

    <section class="team__card">

        <p class="team__name">Robert Fox</p>

        <p class="team__prof">Brand Designer</p>
        
        <a href="#">
            <img src="./img/main-pic/photo-robert.png" alt="Robert" width="415" height="507" class="team__photo">
        </a>

        <nav class="team__nav">

            <a href="#" class="team__soc team__face"></a>

            <a href="#" class="team__soc team__twit"></a>

            <a href="#" class="team__soc team__in"></a>

            <a href="#" class="team__soc team__drib"></a>

        </nav>

    </section>


    <!-- ------------------JOIN!!!------------------- -->


    <section class="team__join">

        <p class="team__join-p">JOIN THE TEAM</p>
        <p class="team__join-h">DESIRE TO INFLUENCE THE FUTURE OF BRANDING?</p>
        <a href="#" class="team__join-btn">Find Job</a>

    </section>


</section>



</section>